Last modified: 2014-02-04 17:00:06 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 56504 - BetaFeatures: Code quality - Nested P elements in HTMLTextBlockField
BetaFeatures: Code quality - Nested P elements in HTMLTextBlockField
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
BetaFeatures (Other open bugs)
unspecified
All All
: Normal minor (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: code_quality
  Show dependency treegraph
 
Reported: 2013-11-02 00:04 UTC by Mark Holmquist
Modified: 2014-02-04 17:00 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Mark Holmquist 2013-11-02 00:04:34 UTC
We wrap two Ps in a P. That goes...poorly.

Make it a div.
Comment 1 Gerrit Notification Bot 2014-02-01 22:09:48 UTC
Change 110823 had a related patch set uploaded by AalekhN:
HTMLTextBlockField.php : Removes Nested P elements in HTMLTextBlockField

https://gerrit.wikimedia.org/r/110823
Comment 2 Gerrit Notification Bot 2014-02-04 16:58:59 UTC
Change 110823 merged by jenkins-bot:
Remove nested paragraph element in HTMLTextBlockField

https://gerrit.wikimedia.org/r/110823
Comment 3 Mark Holmquist 2014-02-04 17:00:06 UTC
Thanks, Aalekh! This is now fixed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links